## GUPnPWhiteList GUPnPWhiteList — Deprecated network filtering |

## Types and Values

typedef | GUPnPWhiteList

## Description

## Functions

## Types and Values

### GUPnPWhiteList

    typedef GUPnPContextFilter GUPnPWhiteList;

`GUPnPWhiteList` has been deprecated since version 1.4.0 and should not be used in newly-written code.

Use GUPnPContextFilter

Utility class for context filtering in the context manager.

It provides API to manage a list of entries that will be used to filter networks. The GUPnPWhiteList could be enabled or not. If it's enabled but the entries list is empty, it behaves as disabled.

Since: 0.20.5